Subject: [Rmt] ReaptorG (draft-luby-rmt-bb-fec-raptorg-object-01) as WG Item

From: Lorenzo Vicisano <[email-masked]>
Date: Wed, 16 Dec 2009 16:40:39 -0800

All,

draft-luby-rmt-bb-fec-raptorg-object-01 was discussed at the last WG meeting
as a potential WG draft. See the newly uploaded meeting minutes for
more context.

If you have comments on making this a WG work item, please reply to this email.

   thanks,
   Lorenzo Vicisano